BODY {
    /*background-color: #f2f2f2;
    background-image: url(http://subtlepatterns.com/patterns/billie_holiday.png);*/
	background: #19388d;
}

HTML {
    direction: rtl;
}

#login-page {
    width: 270px;
    margin: 0 auto;
    /* margin-top: 100px; */
    height: 290px;
    position: absolute;
    right: 50%;
    top: 50%;
    margin: -135px -145px 0 0;
}

#login-page .logo {
    height: 130px;
    margin-bottom: 30px;
    width: 100%;
    background: url(img/login-logo.png) no-repeat center top;
}

#login-page .field-box {
    background: #fff;
    box-shadow: 2px 2px 2px rgba(0,0,0,.15);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.15);
    -o-box-shadow: 2px 2px 2px rgba(0,0,0,.15);
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.15);
    padding: 0;
    display: block;
    margin-bottom: 10px;
}

#login-page .field > label.fieldLabel {
    float: right;
    width: 95px;
    height: 30px;
    line-height: 30px;
    cursor: text;
    color: #1a2f87;
    font-weight: normal;
    margin: 0;
    /*background: #f3f3f3;*/
    padding-right: 10px;
    text-shadow: 1px 1px rgba(255,255,255,.2);
}

#login-page .field > input.fieldInput {
    width: 175px;
    margin: 0;
    border: 0;
    background: transparent;
    font-family: Arial, Helvetica, Verdana;
    outline: none;
    height: 30px;
    color: #1a2f87;
    padding: 0 10px;
	font-size: 14px;
}

#login-page .buttons {
    text-align: left;
    float: left;
}
#login-page input[type=submit] {
    /*border: 0;
    padding: 0;
    background: #193282;
    color: #fff;
    padding: 0 20px;
    height: 26px;
    box-shadow: 1px 1px 2px rgba(0,0,0,.4);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
    -o-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
    outline: none;
    font-family: Arial, Helvetica, Verdana;
    font-size: 14px;
    cursor: pointer;
    transition: padding-left .2s;
    -webkit-transition: padding-left .2s;
    -moz-transition: padding-left .2s;
    -o-transition: padding-left .2s;*/
	border: 0;
	padding: 0;
	background: #193282;
	color: #fff;
	padding: 0 20px;
	height: 26px;
	border: 1px solid rgba(255, 255, 255, .5);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	outline: none;
	font-family: Arial, Helvetica, Verdana;
	font-size: 16px;
	cursor: pointer;
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
}

#login-page input[type=submit]:hover {
    /*background: #193282 url(img/login-submit-hover.png) no-repeat 10px center;
    padding-left: 30px;*/
	border-color: #fff;
	background-color: #fff;
	color: #193282;
}

#login-page .form {
    position: relative;
}

#login-page .errorForm {
    float: left;
    height: 26px;
    line-height: 26px;
    text-align: left;
    color: #e18785;
    font-weight: bold;
    margin-left: 10px;
}

#login-page .field > .errorMessage {

}



#login-page .form-title {
    text-align: center;
    font-size: 24px;
    color: #fff;
    height: 45px;
    line-height: 25px;
    margin-top: -25px;
}